package com.cool.store.dto.enterprise;

import com.alibaba.fastjson.annotation.JSONField;

import java.util.List;

/**
 * 企业标识信息
 */
public class AuthAgentInfoDTO {

    @JSONField(name = "agent")
    private List<AgentInfoDTO> agentInfos;

    public List<AgentInfoDTO> getAgentInfos() {
        return agentInfos;
    }

    public void setAgentInfos(List<AgentInfoDTO> agentInfos) {
        this.agentInfos = agentInfos;
    }
}
